
/* Relative */
"41.title" = "Relativo";

/* LSB */
"43.title" = "CLS";

/* RSB */
"45.title" = "CLD";

/* Width */
"117.title" = "Larghezza";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Origine verticale";

/* BSB */
"FFK-Wp-j0r.title" = "BSB";

/* Vertical Width */
"LDG-UH-DUh.title" = "larghezza verticale";

/* on both sides */
"R90-Qk-ICv.title" = "su entrambi i lati";

/* TSB */
"aj7-Y6-VSQ.title" = "TSB";

/* on both sides */
"vLj-LR-oBS.title" = "su entrambi i lati";
